{% extends 'HCUEPacienteBundle::layout.html.twig' %}
{% block head_style %}
    {{parent()}}
    <link href="{{asset('bundles/hcuepaciente/css/style.css')}}" type="text/css" rel="stylesheet" media="screen" />
{% endblock head_style %}
{% block title %}Archivo {% endblock title %}    
{%block bradcrumbs '' %}
    {%block page_header_content '' %}
        {% block sidebar_right %}
            {% if(datatable is defined and not datatable is empty )%}                    
                {{ include('HCUEPacienteBundle::sidebar-right.html.twig') }}
            {%endif%} 
        {% endblock sidebar_right %} 
        {% block page_main_content %}
            <div class="row">
                <div id="idusuarioArchivo" class="col-xs-12">
                    {% if(datatable is defined and not datatable is empty )%}                    
                        {{ datatable_render(datatable) }}                                                
                    {%endif%} 
                </div>
            </div>
        {% endblock page_main_content %}
        {% block foot_script %} 
            {{parent()}}
            <script type="text/javascript">
                {{include("HCUEPacienteBundle:Archivo:datatables_functions.js.twig"|raw)}} 
                {{include("HCUEPacienteBundle::paciente_functions.js.twig"|raw)}} 
    $(function () {
        initInputFile();
        MostrarOcultarSidebarRigth();
        SelectDatatable("archivo_datatable", true);
        $("#idusuarioArchivo > div.table-header").load('{{ path('hcue_paciente_archivo_filteravanzada') }}');
    });
            </script>
        {% endblock foot_script %}
